<div class="col-lg-4">
    <h3>
        {{title}}
    </h3>
    <div class="sidebar-admin" data-example-id="sample-nav-stacked">
        <ul class="nav nav-pills nav-stacked nav-pills-stacked-example">
            <li role="presentation" [routerLinkActive]="['active']">
                <a [routerLink]="['listado']">Listado</a>
            </li>
            <li role="presentation" [routerLinkActive]="['active']">
                <a [routerLink]="['crear']">Crear</a>
            </li>
            <li role="presentation">
                <a [routerLink]="['listado']">Información</a>
            </li>
        </ul>
    </div>
</div>
<div class="col-lg-8">
    <router-outlet></router-outlet>
</div>